﻿
		
		
		
		.info-bar .phone,
		.info-bar .email{
			font-size:11px;
		}
.info-bar .email [class^='icon-']{color:#1e73be;}
.rgba-1,.rgba-saude{background:rgba(69,182,109,0.4);}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.colour_gray{color:#c8c9ca}

    .layout-sevenReasons .col_30 .ce-gallery, .layout-sevenReasons .col_30 .ce-outer, .layout-sevenReasons .col_30 .ce-inner, .layout-sevenReasons .col_30 .ce-row, .layout-sevenReasons .col_30 .ce-column, .layout-sevenReasons .col_30 .image, .layout-sevenReasons .col_30 .image-embed-item { width: 100%; height: auto; }




#home {
    width: 980px !important;
}

#home p {
	text-align:center;
	width: 750px;
	margin: 0 auto 0 auto;
	font-size: 90%;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #252525;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-12 {
    width: 100%;
  }

.span12 { width:940px; }

.row-fluid .span12 {
	width:100%;
	*width:99.946808510638%;
}

input.span12, textarea.span12, .uneditable-input.span12 { width:926px; }

.table td.span12, .table th.span12 {
	float:none;
	width:924px;
	margin-left:0;
}

  input.span12,
  textarea.span12,
  .uneditable-input.span12 {
    width: 1156px;
  }

  .span12,
  .row-fluid .span12 {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

.td-header-style-10 .td-header-text-logo {
  margin: 0;
}

.td-header-style-10 .td-header-text-logo img {
  margin-left: auto;
  margin-right: auto;
}

.td-header-style-10 .td-header-text-logo span {
  display: block;
  text-align: center;
}



    
    .td-header-text-logo .td-logo-text-container .td-logo-text {
        color: #ffe228;
    }


    
    .td-header-text-logo .td-logo-text-container .td-tagline-text {
        color: #ffe228;
    }


.footerright{ float:right; color:#00a0e3; width:320px; font:11px Arial, Helvetica, sans-serif; padding:10px 15px 10px 0; text-align:right }

.footerright a{ color:#00a0e3}

.footerright a:hover{ color:#ffca03}

	#page { margin-top: 0; padding-bottom: 0; }


.uk-article-meta {
  font-size: 13px;
  line-height: 20px;
  color: #999999;
}

.uk-article-title + .uk-article-meta {
  margin-top: 0;
}





.site {
    min-height: 100%;
    min-width: 320px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #435a65;
}


.header .menu-wrapper .mobile-menu {
  display: none;
  float: left;
  padding: 20px 20px 21px 20px;
  border-right: 1px solid #E1E1E1;
  border-left: 1px solid #E1E1E1;
}


.header .menu-wrapper .mobile-menu .i-i-close {
  display: none;
  font-size: 20px;
}


.header .menu-wrapper .mobile-menu .fa-bars {
  font-size: 24px;
}


.header .menu-wrapper .mobile-menu.active .i-i-close {
  display: inherit;
}


.header .menu-wrapper .mobile-menu.active .fa-bars {
  display: none;
}


.header .menu-wrapper .mobile-menu button {
  border: none;
  box-shadow: none;
  text-align: center;
  background-color: transparent;
  color: #9c9c9c;
}
.woocommerce-account ul.digital-downloads li .count{float:right}

               .tc-wc-menu .count {
                 font-size: 0.7em;
                 margin-left: 2.1em;
                 position: relative;
                 top: 1em;
                 pointer-events: none;
               }
.bold_text{font-weight:bold}
.tve_shortcode_editor p.bold_text{font-weight:bold}
#footer-info,#footer-info a{color:#e8e8e8}
#footer-info{font-size:15px}


.node-form .number {
  display:inline;
  width:auto;
}

.front #content-content .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}

.sidebar .most-popular-america table td.number {
  text-align: right;
  font: 17px/25px 'Trocchi', serif;
  color: #8f9182;
}


#wrap, #header, #navigation, #top, #pagetitle, #bsidebar, #footer, #fsidebar, .full-width, .fixedmenu {
  max-width: 1170px;
}

.fixedmenu .sf-menu li.sfHover ul {
  top: 38px;
}


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}



ul.pop-widget-tabs{list-style:none;clear:both;width:100%;border:none;margin:0!important;padding:0!important;}
ul.pop-widget-tabs li{padding:0;float:left;display:inline;line-height:30px;border:1px solid #f5f5f5;font-weight:bold;margin:0 1px 1px 0;font-size:11px;list-style:none;cursor:pointer;}
ul.pop-widget-tabs li a{float:left;display:block;padding:0 5px;background:#fff;line-height:30px;text-decoration:none;border:1px solid #ddd;font-family:Arial,Helvetica,sans-serif;letter-spacing:-.05em;}
ul.pop-widget-tabs.pop-widget-tabs-3 li span,ul.pop-widget-tabs.pop-widget-tabs-4 li span,ul.pop-widget-tabs.pop-widget-tabs-5 li span{display:none}
ul.pop-widget-tabs li a:hover,ul.pop-widget-tabs li a.active,ul.pop-widget-tabs li a:active,ul.pop-widget-tabs li a:focus{text-decoration:none;background:#f5f5f5}


.one-footer-link {
	float: right;
	padding-left: 20px;
	padding-right: 30px;
	border-left: 2px solid;	
	line-height: 0.8;
}


.one-footer-link a {
	font-size: 14px;
}


.one-footer-link:last-child {
	border: none;
}


.sub-menu .menu-item-has-children {
	position:relative;	
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.container { margin:0 auto; width:970px; }






.container, .content, #header, #form_publish .search, div.breadcrumb  {
    width: 980px;
}

.right_article_content {
	line-height: 22px;
	padding: 0 0 0 17px;
	float: right;
	width: 350px;
}

.right_article_content.fullwidth_article_content {
	width: 833px;
}

.right_article_content h5 {
	color: #0060d7;
	font-weight: bold;
}

.stt-cookie .stt-cookie-text {
  padding-bottom: 0.75rem;
}

.f-excerpt { display: none }

.title_center_lrg {
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #F00;
}
div#mega_main_menu .menu_holder .nav_logo{display:none}
div#mega_main_menu .menu_holder.sticky_container .mega_main_menu_ul{float:left}
div#mega_main_menu .menu_holder.sticky_container .nav_logo .logo_link{padding:0}
div#mega_main_menu .menu_holder.sticky_container .nav_logo img{max-height:65%;vertical-align:middle}
div#mega_main_menu .menu_holder.sticky_container .nav_logo::before{display:none!important}
div#mega_main_menu .menu_holder.sticky_container .menu_inner{margin:0 auto;max-width:100%;width:1140px!important}
div#mega_main_menu .menu_holder.sticky_container .mmm_fullwidth_container{display:block}

.mh-col {
    display: block;
    float: left;
    margin-left: 2.5%
}

.mh-col:first-child {
    margin-left: 0
}

    .mh-col,
    .mh-left-sb #main-content,
    .mh-right-sb #main-content {
        margin: 0
    }

    .mh-share-buttons .mh-col {
        width: 23.125%;
        margin-left: 2.5%
    }

    .mh-share-buttons .mh-col:first-child {
        margin: 0
    }
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


#footer .info ul li:last-child {
	background: none
}


.footerlinks .info {
	float: left;
	margin-top: 5px
}


.headerlinks .info {
	float: left;
	margin-top: 5px
}


	.footerlinks .info, #social_icons, .social_icons {
		float: none;
		margin: 10px 0
	}


#sidebar .widget h4,
#gazpo-footer h4{
	margin-bottom: 5px;
	font-size:14px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #FFFFFF;
}


#sidebar .widget{
	margin-bottom: 20px;
	padding:10px;
	background: #ffffff;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 
}


#gazpo-footer .widget{
	width:300px;
	float:left;
	margin-right: 10px;
	padding:5px;	
}


#gazpo-footer .widget ul{
	margin:0;
	float:0;
}

  #footer .container .share-buttons {
    display: inline-block;
    float: right;
    padding-top: 31px;
  }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}


.logo-on-cover {
    display: none;
}

  .logo-on-cover img {
      height: 150px;
      width: auto;
  }

.pllexislider-normal ul li .jr-insta-datacontainer .jr-insta-username { text-decoration: none; display: inline-block; }

.pllexislider-overlay ul li .jr-insta-wrap .jr-insta-datacontainer .jr-insta-username a { color: #FFF !important; text-decoration: none; font-weight: bold; }

.effort .effort_box .text p.update {
	margin-bottom:6px;
	font-size: 11px;
	display: inline;
	float:left;
}

  .main-navigation .menu-item-has-children {
    position: relative; }

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}

.ind-3img-pct2{
	width: 100%;
	height: auto;
}

#hikashop_cart_module div.hikashop_cart_dropdown_content {
	border: 1px solid #d9d9d9;
}


.hikashop_cart_module label{
	display: inline-block;
}


.hikashop_cart_module .hikashop_checkout_cart_print_link{
	display: none;
}

	


.box-home {
	background: #edeeee;
}


.box-home img {
	width: 100%;
}


.box-home h2 {
	background: #9cbae0;
	text-align: center;
	padding: 15px 0 15px 0;
	margin: 0px;
	text-transform: uppercase;
}


.box-home p {
	text-align: center; 
	padding: 10px 30px 30px 30px;
}

span.search_icon {
cursor: pointer;
margin: 0 3px 0 5px
}
.topnavi ul li a img.fx{display:inline-block;max-width:none}
.topnavi ul li a:hover img.fx{display:none}
.topnavi ul li a.topnavi-act img.fx{display:inline-block;max-width:none}
#searchform{background-color:#fff;padding-left:15px;padding-right:15px;border-bottom:#d4d0c8 dotted 1px;border-right:#d4d0c8 dotted 1px}
@charset "windows-1251";.col{border:0px solid rgba(0,0,0,0);float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-background-clip:padding-box !important;-webkit-background-clip:padding-box !important;background-clip:padding-box !important}
.col{border-left-width:8px;padding:0 0px}

.texts, .col{width:100% !important;}

ul.unstyled,ol.unstyled{margin-left:0;list-style:none;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


  .small-12 {
    position: relative;
    width: 100%; }

	
	.comments-list .children, .comment .comment-respond { margin-left: 15px; }


.widget_categories .children {
	clear: both;
	padding-top: 7px; 
}


.widget_categories .children li {
	border-top: 1px solid #d9d9d9;
	margin-left: 14px;
}


.widget_categories .children li:first-child {
	padding-top: 7px;
	margin-left: 0;
	padding-left: 14px;		
}


	.comments-list .comment-meta, .comments-list .comment-content, .comments-list .children {
		margin-left: 75px;
	}
.nav-menu li.menu-item-has-children a:after{font-family:FontAwesome;content:'\f103';font-weight:normal;position:relative;top:1px;left:5px}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

.section-performance .section-contents .interview .block-top .text .department {
  margin-bottom: 0.746268656716418%;
  letter-spacing: 0.09em;
}

.video .book_appoinment_frm_wrapper {
width: 100%;
float: none
}

.m0-p0-980, .video .widget {
margin: 0;
padding: 0
}

.mainbody-button, .mtb30-980, .tag-desc, .video {
margin: 30px 0
}

.col-sm-4.left-side-content, .mb15-767, .video .col-sm-6:first-child {
margin-bottom: 15px
}

.video iframe {
max-height: 300px;
max-width: 100%
}

.mainbody-button, .mtb20-767, .tag-desc, .video {
margin: 20px 0
}
.video{margin:10px 0 25px}
#contact_map,#menu-item-839,#menu-item-840,.frame-img img,body.page-template-page-clean.page-template-page-clean-php .site-inner,body.page-template-page-clean.page-template-page-clean-php .video,body.page-template-page-clean.page-template-page-clean-php footer#colophon{display:none}

	.homenews-block .col-lg-8, .homenews-block .col-lg-4{float:left;}

  .homenews-block img{ width:100%;}


.homenews-block .row{margin:0 -8px;}

.homenews-block .col-lg-4{padding-left:8px; padding-right:8px; width:35.5%;}

.homenews-block .col-lg-8{padding-left:8px; padding-right:8px; width:64.5%;}

.homenews-block h3{font-size:20px; color:#393939; line-height:24px; padding:0 0 2px; margin-bottom:15px; border-bottom:1px solid #c9c9ca;}

.homenews-block a{font-size:17px; font-weight:normal; color:#333333; line-height:18px; display:inline-block; padding:5px 0 0; font-family:Verdana,Geneva,sans-serif;}

.homenews-block a.readmore{font-size:12px;font-weight:bold;}

.homenews-block a:hover{color:#de172a;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


html.special .header__right { margin-top: -8px; -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }

  html.special .header__line_navigation .header__right { margin-top: 13px; }

  html.special.medium-font .header__line_navigation .header__right { margin-top: 13px; }

  html.special.big-font .header__line_navigation .header__right { margin-top: 13px; }


.header__right { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }


.landscape .iOS-old .header__right { width: 30%; }

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}

#bottomfooterwidgetcontainer {
	width:96.80851063829787%;
	margin:0 .595744680851064%;
	overflow:auto;	
}
.home-search-domain .home-domain-check{margin-bottom:0!important}
.home-search-domain .home-domain-check .domain-check-inner{margin:0}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col{padding:0;background-color:transparent}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .left-col input{margin:0;border-radius:0;font-weight:400}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col{padding:0}
.home-search-domain .home-domain-check .domain-check-inner .input-search-box .right-col a{border-radius:0;height:45px;line-height:45px;margin:0;font-weight:400}
.row:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.row{margin-right:-15px;margin-left:-15px}
.detail .umb-grid .row{padding-bottom:10px}
.detail .umb-grid .row p{padding-top:5px}
.vce-google-maps-wrapper{display:inline-block;vertical-align:top;max-width:100%}
.vce-google-maps-proportional{position:relative;height:auto}
.vce-google-maps-wrapper.vce-google-maps-proportional{height:auto}
.vce-google-maps-wrapper.vce-google-maps-proportional .vce-google-maps-inner{height:0}
.vce-google-maps--width-custom .vce-google-maps-inner{width:100%}
.vce-google-maps--height-custom .vce-google-maps-inner{height:100%}
.vce-google-maps--width-custom iframe{width:100%}
.vce-google-maps--height-custom iframe{height:100%}
.vce-google-maps-inner iframe{max-width:100%;display:block;vertical-align:top}
.vce-google-maps-proportional iframe{width:100%;height:100%;position:absolute;top:0;left:0}
.vce-google-maps--align-center{text-align:center}
.vce-google-maps--align-right{text-align:right}
.vce-google-maps--align-left{text-align:left}
#page-404-content .container .row,#page-title .page-breadcumb,#page-title .title,header .logo{text-align:center}
#page-404-content .container .row .col-lg-7{text-align:left}
#page-404-content .container .row{margin:0}
#featured .container .row{margin:0}
#topbar .container .row, li, ul{margin: 0}
.service-tab-content .col-lg-8 .row{margin: 0}
#emergency .row{margin: 0}
.testimonials_v1 .row{margin: 0}
#checkout-content .row span{font-size: 14px;font-weight: 500;color: #8E8D8D}
.shop-page-content .row, .shop-page-content.row{margin-left: -10px;margin-right: -10px}
.img-responsive{display:block;height:auto;max-width:100%}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.ubermenu .ubermenu-tab .ubermenu-tab-content-panel{position:absolute;display:none}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs-group{width:100%;min-width:100%;max-width:100%;left:0}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel,.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tabs{min-height:0!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-tab-content-panel{z-index:20}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

    li.stretch { display: inline-block; width: 100%; padding: 0; zoom: 1; }




.testimonial_rotator.format-rotator .slide { display: none; }




.testimonial_rotator.format-list .slide { margin: 40px 0; }





.testimonial_rotator.template-default .slide { width: 100%; height: auto; }




.testimonial_rotator.template-longform .slide { width: 100%; height: auto; text-align: center; }
#slide-out-widget-area-bg.fullscreen-alt .bg-inner{opacity:0.9;background-color:#e2e2e2!important;}

div.search_bar { padding-top: 18px; height: 20px; }

    div.search_bar input.text { border: none; background: none; width: 100px; font-size: 11px; color: #999999; }
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.hmpg_sidebar{margin-top:16px;color:#8C8C8C;min-width:300px}
.text-center{text-align:center}
